@import url('style-blessed1.css?z=1495825448146');
.rcp_lost_password{
	display:none
}

.touch td.show-for-touch{
	display:table-cell !important
}
th.hide-for-touch{
	display:table-cell !important
}
.touch th.show-for-touch{
	display:table-cell !important
}
@media print{
	.show-for-print{
		display:block
	}
	.hide-for-print{
		display:none
	}
	table.show-for-print{
		display:table !important
	}
	thead.show-for-print{
		display:table-header-group !important
	}
	tbody.show-for-print{
		display:table-row-group !important
	}
	tr.show-for-print{
		display:table-row !important
	}
	td.show-for-print{
		display:table-cell !important
	}
	th.show-for-print{
		display:table-cell !important
	}

}

meta.foundation-version{
	font-family:"/5.4.7/"
}
meta.foundation-mq-small{
	font-family:"/only screen/";
width:0em
}
meta.foundation-mq-medium{
	font-family:"/only screen and (min-width:40.063em)/";
width:40.063em
}
meta.foundation-mq-large{
	font-family:"/only screen and (min-width:64.063em)/";
width:64.063em
}
meta.foundation-mq-xlarge{
	font-family:"/only screen and (min-width:90.063em)/";
width:90.063em
}
meta.foundation-mq-xxlarge{
	font-family:"/only screen and (min-width:120.063em)/";
width:120.063em
}
meta.foundation-data-attribute-namespace{
	font-family:false
}
html,body{
	height:100%
}
*,*:before,*:after{
	-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}
html,body{
	font-size:100%
}
body{
	background:#fff;
color:#252525;
padding:0;
margin:0;
font-family:Flama,Helvetica,Arial,sans-serif;
font-weight:normal;
font-style:normal;
line-height:1.5;
position:relative;
cursor:auto
}
a:hover{
	cursor:pointer
}
img{
	max-width:100%;
height:auto
}
img{
	-ms-interpolation-mode:bicubic
}
#map_canvas img,#map_canvas embed,#map_canvas object,.map_canvas img,.map_canvas embed,.map_canvas object{
	max-width:none !important
}
.left{
	float:left !important
}
.right{
	float:right !important
}
.clearfix:before,.clearfix:after{
	content:" ";
display:table
}
.clearfix:after{
	clear:both
}
.hide{
	display:none !important;
visibility:hidden
}
.invisible{
	visibility:hidden
}
.antialiased{
	-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale
}
img{
	display:inline-block;
vertical-align:middle
}
textarea{
	height:auto;
min-height:50px
}
select{
	width:100%
}
[class*="gallery-columns-"]{
	display:block;
padding:0;
margin:0 -.625rem
}
[class*="gallery-columns-"]:before,[class*="gallery-columns-"]:after{
	content:" ";
display:table
}
[class*="gallery-columns-"]:after{
	clear:both
}
[class*="gallery-columns-"]>.gallery-item{
	display:inline;
height:auto;
float:left;
padding:0 .625rem 1.25rem
}
.gallery-columns-1>.gallery-item{
	width:100%;
padding:0 .625rem 1.25rem
}
.gallery-columns-1>.gallery-item:nth-of-type(n){
	clear:none
}
.gallery-columns-1>.gallery-item:nth-of-type(1n+1){
	clear:both
}
.gallery-columns-2>.gallery-item{
	width:50%;
padding:0 .625rem 1.25rem
}
.gallery-columns-2>.gallery-item:nth-of-type(n){
	clear:none
}
.gallery-columns-2>.gallery-item:nth-of-type(2n+1){
	clear:both
}
.gallery-columns-3>.gallery-item{
	width:33.33333%;
padding:0 .625rem 1.25rem
}
.gallery-columns-3>.gallery-item:nth-of-type(n){
	clear:none
}
.gallery-columns-3>.gallery-item:nth-of-type(3n+1){
	clear:both
}
.gallery-columns-4>.gallery-item{
	width:25%;
padding:0 .625rem 1.25rem
}
.gallery-columns-4>.gallery-item:nth-of-type(n){
	clear:none
}
.gallery-columns-4>.gallery-item:nth-of-type(4n+1){
	clear:both
}
.gallery-columns-5>.gallery-item{
	width:20%;
padding:0 .625rem 1.25rem
}
.gallery-columns-5>.gallery-item:nth-of-type(n){
	clear:none
}
.gallery-columns-5>.gallery-item:nth-of-type(5n+1){
	clear:both
}
.gallery-columns-6>.gallery-item{
	width:16.66667%;
padding:0 .625rem 1.25rem
}
.gallery-columns-6>.gallery-item:nth-of-type(n){
	clear:none
}
.gallery-columns-6>.gallery-item:nth-of-type(6n+1){
	clear:both
}
.gallery-columns-7>.gallery-item{
	width:14.28571%;
padding:0 .625rem 1.25rem
}
.gallery-columns-7>.gallery-item:nth-of-type(n){
	clear:none
}
.gallery-columns-7>.gallery-item:nth-of-type(7n+1){
	clear:both
}
.gallery-columns-8>.gallery-item{
	width:12.5%;
padding:0 .625rem 1.25rem
}
.gallery-columns-8>.gallery-item:nth-of-type(n){
	clear:none
}
.gallery-columns-8>.gallery-item:nth-of-type(8n+1){
	clear:both
}
.gallery-columns-9>.gallery-item{
	width:11.11111%;
padding:0 .625rem 1.25rem
}
.gallery-columns-9>.gallery-item:nth-of-type(n){
	clear:none
}
.gallery-columns-9>.gallery-item:nth-of-type(9n+1){
	clear:both
}
.gallery-columns-10>.gallery-item{
	width:10%;
padding:0 .625rem 1.25rem
}
.gallery-columns-10>.gallery-item:nth-of-type(n){
	clear:none
}
.gallery-columns-10>.gallery-item:nth-of-type(10n+1){
	clear:both
}
.gallery-columns-11>.gallery-item{
	width:9.09091%;
padding:0 .625rem 1.25rem
}
.gallery-columns-11>.gallery-item:nth-of-type(n){
	clear:none
}
.gallery-columns-11>.gallery-item:nth-of-type(11n+1){
	clear:both
}
.gallery-columns-12>.gallery-item{
	width:8.33333%;
padding:0 .625rem 1.25rem
}
.gallery-columns-12>.gallery-item:nth-of-type(n){
	clear:none
}
.gallery-columns-12>.gallery-item:nth-of-type(12n+1){
	clear:both
}
@media only screen and (max-width: 40em){
	#nrao-careers{
		margin-top:60px
	}

}
button a{
	color:#ffffff
}
.aui-button{
	border-style:solid;
border-width:0px;
cursor:pointer;
font-family:Flama,Helvetica,Arial,sans-serif;
font-weight:normal;
line-height:normal;
margin:0 0 1.25rem;
position:relative;
text-decoration:none;
text-align:center;
-webkit-appearance:none;
-webkit-border-radius:0;
display:inline-block;
padding-top:1rem;
padding-right:2rem;
padding-bottom:1.0625rem;
padding-left:2rem;
font-size:1rem;
background-color:transparent;
border-color:transparent;
color:#fff;
border-radius:15px;
transition:background-color 300ms ease-out;
border:solid 1px #252525;
color:#252525 !important;
text-transform:uppercase;
text-decoration:none !important
}
.aui-button:hover,.aui-button:focus{
	background-color:transparent
}
.aui-button:hover,.aui-button:focus{
	color:#fff
}
.aui-button:hover{
	border-color:#3b74af;
background-color:#3b74af;
color:#fff !important
}
.aui-button-light{
	border-style:solid;
border-width:0px;
cursor:pointer;
font-family:Flama,Helvetica,Arial,sans-serif;
font-weight:normal;
line-height:normal;
margin:0 0 1.25rem;
position:relative;
text-decoration:none;
text-align:center;
-webkit-appearance:none;
-webkit-border-radius:0;
display:inline-block;
padding-top:1rem;
padding-right:2rem;
padding-bottom:1.0625rem;
padding-left:2rem;
font-size:1rem;
background-color:transparent;
border-color:transparent;
color:#fff;
border-radius:15px;
transition:background-color 300ms ease-out;
border:solid 1px #e4e4e4;
color:#e4e4e4 !important;
text-transform:uppercase;
text-decoration:none !important
}
.aui-button-light:hover,.aui-button-light:focus{
	background-color:transparent
}
.aui-button-light:hover,.aui-button-light:focus{
	color:#fff
}
.aui-button-light:hover{
	border-color:#3b74af;
background-color:#3b74af;
color:#fff !important
}
.aui-button-solid{
	border-style:solid;
border-width:0px;
cursor:pointer;
font-family:Flama,Helvetica,Arial,sans-serif;
font-weight:normal;
line-height:normal;
margin:0 0 1.25rem;
position:relative;
text-decoration:none;
text-align:center;
-webkit-appearance:none;
-webkit-border-radius:0;
display:inline-block;
padding-top:1rem;
padding-right:2rem;
padding-bottom:1.0625rem;
padding-left:2rem;
font-size:1rem;
background-color:gray;
border-color:#666;
color:#fff;
border-radius:15px;
transition:background-color 300ms ease-out;
color:#fff !important;
text-transform:uppercase;
text-decoration:none !important
}
.aui-button-solid:hover,.aui-button-solid:focus{
	background-color:#666
}
.aui-button-solid:hover,.aui-button-solid:focus{
	color:#fff
}
.aui-button-solid:hover{
	border-color:#3b74af;
background-color:#3b74af;
color:#fff !important
}
.aui-panel{
	background-color:#e6e6e6;
border-top:solid 6px #3b74af;
margin-top:25px;
padding:20px 30px
}
.aui-panel .aui-button{
	padding:15px
}
hr{
	border-color:#3b74af;
border-width:2px 0 0;
margin-left:auto;
margin-right:auto
}
.row.dark hr{
	border-color:#fff
}
.serif{
	font-family:"merriweather",Georgia,serif !important
}
.cols{
	column-count:1;
-moz-column-count:1;
-webkit-column-count:1
}
#searchform input[type="text"]{
	border-color:#fff;
color:#fff;
background-color:transparent;
border-width:1px;
height:30px;
padding-right:38px
}
#searchform input[type="image"]{
	position:absolute;
top:9px;
right:30px
}
.reveal-toggle{
	cursor:pointer
}
.reveal-content{
	display:none
}
span.arrow-down{
	display:block;
background:transparent url(../images/arrow-down.png) center center no-repeat;
height:10px;
width:22px
}
.scroll-arrow{
	display:block;
position:absolute;
background:transparent url(../images/scroll-arrow.png) center center no-repeat;
width:40px;
height:46px
}
.home #main>.row,.home #quote>.row,.home #mission>.row,.home #video>.row{
	padding:50px 0
}
.home #main{
	background-color:#000;
background-image:url(../images/home/AUI_homepage_blackhole.png);
background-position:center center;
background-repeat:no-repeat;
background-size:cover
}
.home #main .entry-content h1{
	font-size:1.875rem;
margin-bottom:60px
}
@media only screen and (max-width: 40em){
	.home #main .entry-content h1{
		letter-spacing:2px
	}
}
.home #main .entry-content h4{
	font-size:1rem;
margin-bottom:20px
}

@media only screen and (max-width: 40em){
	.home #main .entry-content h4{
		letter-spacing:2px
	}
}

.home #main .entry-content p{
	font-size:1rem
}
.home #main .scroll-arrow{
	bottom:0;
right:15px
}
.home #quote{
	text-align:center;
background-color:#000;
background-image:url(../images/home/Homepage_mobile_02.jpg);
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
position:relative
}
.home #quote:before{
	content:"";
position:absolute;
display:block;
height:100%;
width:100%;
background:rgba(0,0,0,0.33)
}
.home #quote h2{
	text-transform:none;
font-family:"merriweather",Georgia,serif;
font-weight:300;
margin:50px 0
}
.home #quote h2 span{
	display:block;
font-weight:700;
font-style:italic
}
.home #mission{
	background-color:#fbfbfb;
background:-moz-linear-gradient(left, #d2d2d2 0%, #fbfbfb 50%, #d2d2d2 100%);
background:-webkit-gradient(linear, left top, right top, color-stop(0%, #d2d2d2), color-stop(50%, #fbfbfb), color-stop(100%, #d2d2d2));
background:-webkit-linear-gradient(left, #d2d2d2 0%, #fbfbfb 50%, #d2d2d2 100%);
background:-o-linear-gradient(left, #d2d2d2 0%, #fbfbfb 50%, #d2d2d2 100%);
background:-ms-linear-gradient(left, #d2d2d2 0%, #fbfbfb 50%, #d2d2d2 100%);
background:linear-gradient(to right, #d2d2d2 0%, #fbfbfb 50%, #d2d2d2 100%);
text-align:center
}
.home #mission p{
	font-size:16px;
line-height:40px;
padding:20px 0;
font-family:"merriweather",Georgia,serif
}
.home #video{
	text-align:center;
background-color:#252525
}
.home #video .row{
/*	background:transparent url(../images/home/bg_video.jpg) 50% 90% no-repeat; */
	background:transparent url(../images/video/AUI_staff_poster.png) 50% 90% no-repeat;
background-size:120%
}
.home #video .wrap{
	padding-top:30px;
padding-bottom:30px
}
.home #video .aui-button-light {
	margin: 0 0 10rem;
}
.home #news{
	padding:50px 0
}
.home #news h3.through,.home #news .h3.through{
	position:relative;
text-align:center
}
.home #news h3.through span,.home #news .h3.through span{
	display:inline-block;
margin:0 30px;
padding:2px 10px;
background-color:#fff
}
.home #news h3.through:before,.home #news .h3.through:before{
	content:"";
display:block;
position:absolute;
z-index:-1;
top:50%;
width:100%;
border-bottom:solid 2px #3b74af
}
.home #news .news.type-news figure{
	position:relative;
margin:0;
background-color:#e6e6e6;
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
margin-bottom:10px
}
.home #news .news.type-news figure a{
	position:absolute;
top:50%;
left:50%;
margin-top:-1.6875rem;
margin-left:-4.875rem
}
.home #news .news.type-news h5{
	color:#000;
text-transform:none;
letter-spacing:0;
font-weight:300;
margin-bottom:25px;
font-size:1rem
}
a:link,a:visited:link{
	-webkit-tap-highlight-color:rgba(0,0,0,0.3)
}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{
	text-transform:uppercase;
letter-spacing:.25rem
}
h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a,h6 a,.h6 a{
	text-decoration:none
}
h2,.h2{
	font-size:2.0rem;
letter-spacing:.1rem
}
.document h2{
	font-size:1.75rem;
letter-spacing:.1rem
}
.document h3{
	font-size:1.5rem;
letter-spacing:.1rem
}
h3.through,.h3.through{
	position:relative;
margin-top:30px;
margin-bottom:30px
}
h3.through:before,.h3.through:before{
	content:"";
display:block;
margin-bottom:20px;
width:100%;
border-bottom:solid 2px #3b74af
}
.row.dark{
	color:#fff
}
.row.dark p{
	color:#fff
}
.row.dark h1,.row.dark .h1,.row.dark h2,.row.dark .h2,.row.dark h3,.row.dark .h3,.row.dark h4,.row.dark .h4,.row.dark h5,.row.dark .h5{
	color:#fff
}
.header{
	margin-bottom:20px
}
.header #inner-header li{
	list-style:none
}
.header[role="banner"]{
	margin-bottom:0
}
#top-bar-contain{
	position:fixed;
top:0;
background-color:#252525;
width:100%;
z-index:999
}
#top-bar-contain .row{
	width:100%
}
#top-bar-contain .row .columns{
	padding:0
}
.top-bar .title-area{
	z-index:1
}
.top-bar .toggle-topbar.menu-icon a{
	padding:0;
width:50px;
height:50px;
right:20px;
top:-10px;
border:solid 2px #fff;
border-radius:15px
}
.top-bar .toggle-topbar.menu-icon a span::after{
	right:14px
}
.top-bar.expanded .toggle-topbar.menu-icon a{
	border-color:#3b74af
}
.top-bar.expanded .toggle-topbar.menu-icon a span::after{
	box-shadow:0 0px 0 1px #3b74af,0 7px 0 1px #3b74af,0 14px 0 1px #3b74af
}
.top-bar.expanded .top-bar-section ul li>a{
	color:#555;
	text-align:center;
	padding:15px 0;
	background-color:#e4e4e4
}
.top-bar.expanded .top-bar-section ul li>a:hover,.top-bar.expanded .top-bar-section ul li>a:active,.top-bar.expanded .top-bar-section ul li.active>a{
	color:#3b74af
}
.top-bar.expanded .top-bar-section ul li.menu-item{
	border-top:solid 3px #ccc
}
.top-bar.expanded .top-bar-section ul li.menu-item:first-child{
	border-top:none
}
.top-bar-section li a{
	letter-spacing:.125rem
}
.hero-nav{
	background-color:#fff
}
.hero-nav ul{
	padding:30px 0 10px 0
}
.hero-nav li{
	list-style-type:none;
display:block
}
.hero-nav a{
	display:block;
width:100%;
padding-top:10px;
padding-bottom:15px;
color:#737373;
text-transform:uppercase;
font-weight:500;
letter-spacing:2px;
font-size:14px;
border-top:solid 2px #3b74af
}
.hero-nav a:hover,.hero-nav a:active{
	color:#3b74af
}
.off-canvas-list ul{
	margin-left:0
}
.off-canvas-list ul li a{
	border-bottom:0px
}
.off-canvas-list ul .dropdown{
	margin-left:20px
}
nav.wp-prev-next{
	margin-top:40px
}
nav.wp-prev-next a{
	margin:0 8px;
color:#666
}
nav.wp-prev-next a:nth-of-type(2){
	margin-right:0
}
nav.wp-prev-next a:hover{
	color:#acacac
}
nav.wp-prev-next .wrap{
	text-align:right;
position:relative
}
nav.wp-prev-next .wrap span{
	background-color:#fff;
padding-left:15px;
text-transform:uppercase;
font-size:15px;
font-weight:500;
letter-spacing:1px
}
nav.wp-prev-next .wrap:before{
	content:"";
display:block;
position:absolute;
top:50%;
margin-top:-1px;
border-bottom:solid 2px #666;
width:100%;
z-index:-1
}
header.header{
	padding-top:112px
}
a.imagehotspotter_spot{
	background-color:rgba(0,0,0,0.1)
}
a.imagehotspotter_spot:hover{
	background-color:rgba(0,0,0,0.3);
border:none !important
}
.template_page #main{
	padding:50px 0
}
.template_page #page-internal .page-title{
	margin-bottom:35px
}
.template_page #page-internal .entry-content{
	background-color:#e6e6e6;
padding:50px 0
}
.template_page #page-internal .entry-content p{
	font-family:"merriweather",Georgia,serif;
font-size:18px;
font-weight:300;
margin-top:20px
}
.template_page #page-internal .entry-content hr{
	border-color:#acacac;
margin-bottom:30px
}
.template_page #page-internal .entry-content a{
	display:block
}
.template_page.page-committees .member{
	margin-bottom:1.25rem;
min-height:130px
}
.template_page.page-committees #aui-panels{
	margin:-50px 0 50px 0
}
.template_page.page-committees #aui-panels a.committees{
	display:none
}
.template_page.page-board-of-trustees #aui-panels{
	margin-bottom:50px
}
.template_page.page-board-of-trustees #aui-panels a.board{
	display:none
}
.template_page #aui-visiting-grid .member{
	min-height:74px
}
.template_page #program-grid .member{
	min-height:170px
}
.template_hero-page #intro{
	background-color:#000;
background-position:center center;
background-repeat:no-repeat;
background-size:cover
}
.template_hero-page #intro>.row{
	padding:50px 0
}
.template_hero-page #intro h1{
	margin-bottom:100px
}
.template_hero-page #intro strong{
	text-transform:uppercase;
letter-spacing:4px
}
.template_hero-page #intro-content{
	position:relative
}
.template_hero-page .image-credit{
	position: absolute;
	bottom: 0;
	right: 1em;
}
.template_hero-page #intro-content .image-credit{
	position: static;
	display:block;
	margin-top:-10px;
	font-size:12px;
	font-style:italic;
	color:#9f9f9f
}
@media only screen and (max-width: 40em){
	.template_hero-page #intro-content .image-credit{
		margin-bottom:15px
	}
}

.template_hero-page #intro-content .scroll-arrow{
	position:absolute;
	right:15px;
	bottom:30px
}
.template_hero-page #page-content{
	background-color:#e6e6e6
}
.template_hero-page #page-content>.row{
	padding:50px 0
}
@media only screen and (max-width: 40em){
	.template_hero-page #page-our-story #intro{
		background-position:right -650px center
	}
}

.template_hero-page #page-our-facilities #intro{
	min-height:340px;
height:auto
}
.template_hero-page #page-contact-us #page-content{
	background-color:#fff
}
.template_hero-page #page-contact-us #page-content .entry-content h3{
	text-transform:none;
letter-spacing:1px
}
.template_hero-page #page-contact-us #page-content .entry-content hr{
	border-color:#000
}
.template_hero-page #page-contact-us #page-content .entry-content .col.address p{
	font-family:"merriweather",Georgia,serif;
font-weight:300
}
.template_hero-page #page-aui-policies h1.page-title{
	background-color:rgba(0,0,0,0.6);
margin-left:-.9375rem;
padding:.9375rem
}
.template_archive #main,.template_archive .row-pad{
	padding:50px 0
}
.template_archive .page-header hr{
	border-color:#666;
margin-bottom:35px
}
.template_archive .recognition.type-recognition .post-preview-contain,.template_archive .news.type-news .post-preview-contain{
	background-color:#e6e6e6;
margin-bottom:20px
}
.template_archive .recognition.type-recognition .post-preview-contain figure,.template_archive .news.type-news .post-preview-contain figure{
	display:none;
background-color:#acacac;
background-position:center top;
background-repeat:no-repeat;
background-size:cover;
margin:0
}
.template_archive .recognition.type-recognition .post-preview-contain .wrap,.template_archive .news.type-news .post-preview-contain .wrap{
	padding:20px;
height:auto
}
.template_archive .recognition.type-recognition .post-preview-contain .wrap p,.template_archive .news.type-news .post-preview-contain .wrap p{
	font-size:.8125rem
}
.template_archive .recognition.type-recognition .post-preview-contain h4,.template_archive .news.type-news .post-preview-contain h4{
	color:#000;
font-size:.9375rem;
text-transform:none;
letter-spacing:1px
}
.template_archive .recognition.type-recognition .post-preview-contain .aui-button,.template_archive .news.type-news .post-preview-contain .aui-button{
	margin:10px 20px 30px 20px
}
.template_archive .recognition.type-recognition .post-preview-contain .wrap{
	height:150px;
overflow:hidden;
border-top:solid 8px #3b74af
}
.template_archive .recognition.type-recognition .post-preview-contain .recognition-date{
	display:block;
font-size:14px;
font-style:italic
}
.template_single-news #main{
	padding:50px 0
}
.template_single-news hr{
	border-color:#666
}
.template_single-news .article-header figure{
	background-color:#acacac;
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
margin:30px 0 50px 0
}
.template_single-news .article-header figure img{
	width:100%;
height:auto
}
.template_single-news .row.no-img{
	padding-top:60px
}
.template_single-news .single-title{
	text-transform:none;
letter-spacing:0;
font-size:1.875rem;
line-height:42px
}
.template_single-news .single-title-hr{
	margin-bottom:40px
}
.template_single-news .article-footer p{
	margin-top:20px;
font-family:"merriweather",Georgia,serif;
font-weight:300;
font-style:italic
}
.template_single-news .article-footer a{
	text-decoration:underline
}
.template_single-news .recognition-header,.template_single-news .recognition-footer{
	font-family:"merriweather",Georgia,serif;
font-style:italic;
font-weight:300;
margin-bottom:1.25rem
}
.template_search{
	padding:50px 0
}
.template_search header hr{
	margin-bottom:50px
}
.template_search h1{
	line-height:40px;
letter-spacing:3px
}
.template_search h3.search-result-count{
	margin:20px 0 30px 0;
color:#000;
text-transform:lowercase;
letter-spacing:0
}
.template_search h3.search-result-count em{
	font-family:"merriweather",Georgia,serif;
font-weight:300
}
.template_search #search-results span.index{
	float:left;
font-weight:600;
font-size:20px
}
.template_search #search-results .wrap{
	margin-left:30px;
margin-bottom:40px
}
.template_search #search-results .search-title{
	margin-top:1px;
font-size:22px
}
.template_search #post-not-found{
	margin-top:60px;
padding:50px 0;
background-color:#e6e6e6
}
.template_search #post-not-found h3{
	color:#000;
font-weight:normal;
text-transform:none
}
.template_search #post-not-found p{
	margin-bottom:30px
}
.template_search #post-not-found #searchform input[type="text"]{
	color:#666;
border-color:#acacac
}
.template_policy_manual{
	padding-bottom:4em
}
.template_policy_manual .manual_header{
	width:1000px;
margin:.9375rem auto;
text-align:right;
padding-bottom:1rem;
border-bottom:1px solid #363636
}
.template_policy_manual blockquote{
	border:none;
color:#000000
}
.template_policy_manual blockquote p{
	color:#000
}
.template_policy_manual .nextlink{
	font-style:italic;
text-align:right
}
#embed-post-cat-four-foundations,#strategic-goals{
	padding:50px 0
}
#embed-post-cat-four-foundations>header h2,#strategic-goals>header h2{
	text-align:center
}
#embed-post-cat-four-foundations .embedded-post,#strategic-goals .embedded-post{
	margin-top:.9375rem
}
#embed-post-cat-four-foundations .embedded-post header,#strategic-goals .embedded-post header{
	position:relative;
cursor:pointer;
background-color:transparent;
padding:1.875rem .9375rem;
margin-bottom:.9375rem
}
#embed-post-cat-four-foundations .embedded-post header *,#strategic-goals .embedded-post header *{
	position:relative
}
#embed-post-cat-four-foundations .embedded-post header h2,#strategic-goals .embedded-post header h2{
	text-transform:none;
letter-spacing:1px
}
#embed-post-cat-four-foundations .embedded-post header p,#strategic-goals .embedded-post header p{
	font-family:"merriweather",Georgia,serif;
font-size:18px;
font-weight:300;
font-style:italic
}
#embed-post-cat-four-foundations .embedded-post header h2,#embed-post-cat-four-foundations .embedded-post header p,#strategic-goals .embedded-post header h2,#strategic-goals .embedded-post header p{
	-webkit-transition:color 500ms ease-in-out;
-ms-transition:color 500ms ease-in-out;
-o-transition:color 500ms ease-in-out;
-transition:color 500ms ease-in-out;
transition:color 500ms ease-in-out;
color:#252525
}
#embed-post-cat-four-foundations .embedded-post header h2.darken,#embed-post-cat-four-foundations .embedded-post header p.darken,#strategic-goals .embedded-post header h2.darken,#strategic-goals .embedded-post header p.darken{
	color:#fff
}
#embed-post-cat-four-foundations .embedded-post header .background,#strategic-goals .embedded-post header .background{
	-webkit-transition:opacity 500ms ease-in-out;
-ms-transition:opacity 500ms ease-in-out;
-o-transition:opacity 500ms ease-in-out;
-transition:opacity 500ms ease-in-out;
transition:opacity 500ms ease-in-out;
position:absolute;
background-color:#000;
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
opacity:0;
width:100%;
height:100%;
top:0;
left:0
}
#embed-post-cat-four-foundations .embedded-post header .background.show,#strategic-goals .embedded-post header .background.show{
	opacity:1
}
#embed-post-cat-four-foundations .embedded-post header .arrow-down,#strategic-goals .embedded-post header .arrow-down{
	position:absolute;
width:100%;
left:0
}
#embed-post-cat-four-foundations .embedded-post-body,#strategic-goals .embedded-post-body{
	position:relative;
border-top:solid 2px #e6e6e6;
border-bottom:solid 2px #e6e6e6;
padding-top:3.75rem
}
#embed-post-cat-four-foundations .embedded-post-body .close,#strategic-goals .embedded-post-body .close{
	position:absolute;
background:transparent url(../images/close.png) center center no-repeat;
width:18px;
height:18px;
top:15px;
right:0;
font-size:1.875rem;
color:#e6e6e6;
cursor:pointer
}
#embed-post-cat-our-values{
	padding:50px 0;
text-align:center;
background-color:#252525;
color:#fff
}
#embed-post-cat-our-values h1,#embed-post-cat-our-values h2,#embed-post-cat-our-values h3{
	color:#3b74af
}
#embed-post-cat-our-values h3{
	font-size:22px;
letter-spacing:1px
}
#embed-post-cat-our-values header p{
	font-family:"merriweather",Georgia,serif;
font-size:22px;
font-weight:300
}
#embed-post-cat-our-values header hr{
	border-color:#9f9f9f;
margin:30px auto;
width:55%
}
#embed-post-cat-our-values .embed-contain{
	margin-top:20px
}
#embed-post-cat-broadening-participation{
	padding:50px 0
}
#embed-post-cat-broadening-participation article{
	margin-top:40px
}
#embed-post-cat-broadening-participation article:first-child{
	margin-top:0
}
#embed-post-cat-broadening-participation article header hr{
	margin-bottom:40px
}
@media only screen and (max-width: 40em){
	#embed-post-cat-nrao-facilities h3.through,#embed-post-cat-other-aui-projects h3.through{
		text-align:center
	}
	#embed-post-cat-nrao-facilities h3.through:before,#embed-post-cat-other-aui-projects h3.through:before{
		display:none
	}
	#embed-post-cat-nrao-facilities img,#embed-post-cat-other-aui-projects img{
		margin-bottom:15px
	}
	#embed-post-cat-nrao-facilities .post-thumb img,#embed-post-cat-other-aui-projects .post-thumb img{
		width:100%;
		height:auto
	}
}

#embed-post-cat-nrao-facilities header hr,#embed-post-cat-other-aui-projects header hr{
	padding-bottom:30px
}
#embed-post-cat-nrao-facilities .aui-facility h4,#embed-post-cat-other-aui-projects .aui-facility h4{
	margin-top:-.3125rem
}
#embed-post-cat-nrao-facilities .embed-contain .project,#embed-post-cat-other-aui-projects .embed-contain .project{
	padding-top:20px
}
#embed-post-cat-other-aui-projects{
	padding:60px 0
}
#embed-post-cat-other-aui-projects .embed-contain{
	padding:15px 0
}
.embed-post-cat-board-of-trustees{
	padding:50px 0
}
.embed-post-cat-board-of-trustees div.member{
	margin-bottom:1.25rem;
	min-height:130px
}
.embedded-people .person{
	background-color:#e6e6e6;
margin-bottom:20px
}
.embedded-people .person figure{
	background-color:#acacac;
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
margin:0
}
.embedded-people .person .wrap{
	padding:20px;
max-height:175px;
height:175px;
overflow:hidden
}
.embedded-people .person h4,.embedded-people .person h5{
	color:#000;
text-transform:none
}
.embedded-people .person h4{
	letter-spacing:1px
}
.embedded-people .person h5{
	font-size:14px;
letter-spacing:0;
font-weight:300;
font-style:italic
}
.embedded-people .person .get-bio{
	-webkit-transition:background-color 500ms;
transition:background-color 500ms;
background-color:#3b74af;
text-align:center;
cursor:pointer;
padding:10px
}
.embedded-people .person .get-bio span{
	width:100%
}
.embedded-people .person .get-bio.open{
	background-color:transparent
}
.embedded-people .ajax-insert{
	margin-bottom:20px
}
.embedded-people .ajax-insert .border-wrap{
	display:none;
border-top:solid 2px #acacac;
border-bottom:solid 2px #acacac
}
.embedded-people .ajax-insert .content-wrap{
	opacity:0;
padding:30px 0 10px 0
}
.embedded-people .ajax-insert .content-wrap h6{
	letter-spacing:3px;
font-size:.875rem
}
.embedded-people .ajax-insert .content-wrap .email,.embedded-people .ajax-insert .content-wrap .phone{
	display:block;
font-family:"merriweather",Georgia,serif;
margin:20px 0
}
.embedded-people .ajax-insert .content-wrap .email a,.embedded-people .ajax-insert .content-wrap .email span,.embedded-people .ajax-insert .content-wrap .phone a,.embedded-people .ajax-insert .content-wrap .phone span{
	display:block;
font-family:Flama,Helvetica,Arial,sans-serif
}
.embedded-people .ajax-insert .content-wrap .phone span{
	color:#3b74af;
text-decoration:none
}
#block-row-broadening-participation{
	background-color:#e6e6e6;
padding:50px 0
}
#block-row-broadening-participation .intro p{
	font-family:"merriweather",Georgia,serif;
font-size:22px;
margin-right:30px
}
#block-row-broadening-participation hr{
	border-color:#737373
}
#block-row-recent-recognition,#block-row-strategic-goals,#block-row-about-aui-team{
	padding:50px 0
}
#block-row-recent-recognition hr,#block-row-strategic-goals hr,#block-row-about-aui-team hr{
	border-color:#737373
}
@media only screen and (max-width: 40em){
	#block-row-recent-recognition hr,#block-row-strategic-goals hr,#block-row-about-aui-team hr{
		margin-bottom:15px
	}
}

#block-row-aui-people-footer{
	padding:50px 0
}
#block-row-aui-people-footer hr{
	border-color:#acacac
}
#block-row-aui-people-footer p.serif{
	font-family:"merriweather",Georgia,serif;
font-weight:300;
font-size:1.25rem
}
#block-row-aui-people-footer #page-links{
	padding:10px 0 0 0
}
#block-row-aui-people-footer .aui-panel.governance{
	margin-top:50px
}
.block-row hr{
	margin-top:10px;
margin-bottom:10px
}
#page-links{
	padding:50px 0
}
#page-links a,#page-links a:link{
	color:#3b74af;
text-decoration:underline
}
#page-links a:hover,#page-links a:active,#page-links a:visited{
	color:#2f5d8c;
text-decoration:underline
}
#page-links a{
	display:block;
font-size:20px;
font-weight:500;
margin-bottom:15px;
letter-spacing:1px
}
#page-links h4{
	margin-bottom:35px;
padding-top:20px;
border-top:solid 10px #3b74af
}
.byline{
	color:#999
}
.post-info{
	display:block;
font-size:12px
}
.entry-content a,.entry-content a:link,.embed-content a,.embed-content a:link{
	color:#3b74af;
text-decoration:underline
}
.entry-content a:hover,.entry-content a:active,.entry-content a:visited,.embed-content a:hover,.embed-content a:active,.embed-content a:visited{
	color:#2f5d8c;
text-decoration:underline
}
.entry-content ul,.entry-content ol,.embed-content ul,.embed-content ol{
	margin-left:2.25rem
}
.entry-content ul li,.entry-content ol li,.embed-content ul li,.embed-content ol li{
	margin-bottom:10px
}
.entry-content dd,.embed-content dd{
	margin-left:0;
font-size:0.9em;
color:#787878;
margin-bottom:1.5em
}
.entry-content img,.embed-content img{
	display:block;
margin:0 auto 1.25rem auto;
width:100%;
height:auto
}
.entry-content img.size-thumbnail,.entry-content img.notbig{
	display:initial;
width:auto;

}
.entry-content video,.entry-content object,.embed-content video,.embed-content object{
	max-width:100%;
height:auto
}
.entry-content pre,.embed-content pre{
	background:#eee;
border:1px solid #cecece;
padding:10px
}
.entry-content .col,.embed-content .col{
	width:100%;
clear:both
}
.entry-content .serif,.embed-content .serif{
	font-family:"merriweather",Georgia,serif
}
.wp-caption{
	max-width:100%;
background:#eee;
padding:5px
}
@media only screen and (max-width: 40em){
	.wp-caption{
		width:100% !important;
		margin-bottom:25px
	}

}

.wp-caption img{
	max-width:100%;
margin-bottom:0;
width:100%
}
.wp-caption p.wp-caption-text{
	font-size:12px;
margin:4px 0 7px;
text-align:center
}
#facilities-footer{
	padding:50px 0
}
#facilities-footer hr{
	margin-bottom:30px
}
.facilities-link{
	position:relative;
margin-bottom:15px
}
.facilities-link figure{
	margin:0;
padding:0;
position:relative
}
.facilities-link figure img{
	width:100%;
height:auto;
margin-bottom:15px
}
.facilities-link figure a{
	position:absolute;
top:50%;
left:50%;
margin-top:-1.6875rem;
margin-left:-4.875rem
}
.facilities-link:nth-of-type(3){
	margin-bottom:-30px
}
#error-404{
	padding:50px 0
}
.pagination a:hover{
	color:black
}
#respond ul{
	margin-left:0px
}
.commentlist li{
	position:relative;
clear:both;
overflow:hidden;
list-style-type:none;
margin-bottom:1.5em;
padding:0.7335em 10px
}
.commentlist li:last-child{
	margin-bottom:0
}
.commentlist li ul.children{
	margin:0
}
.commentlist li[class*=depth-]{
	margin-top:1.1em
}
.commentlist li.depth-1{
	margin-left:0;
margin-top:0
}
.commentlist li:not(.depth-1){
	margin-left:10px;
	margin-top:0;
	padding-bottom:0;
	background:#252525
}
.commentlist li.depth-3{
	background:#181818
}
.commentlist .vcard{
	margin-left:50px
}
.commentlist .vcard cite.fn{
	font-weight:700;
font-style:normal
}
.commentlist .vcard time{
	float:right
}
.commentlist .vcard time a{
	color:#999;
text-decoration:none
}
.commentlist .vcard time a:hover{
	text-decoration:underline
}
.commentlist .vcard img.avatar{
	position:absolute;
	left:10px;
	padding:2px;
	border:1px solid #cecece;
	background:#fff
}
.commentlist .comment_content p{
	margin:0.7335em 0 1.5em;
	font-size:1em;
	line-height:1.5em
}
.commentlist .comment-reply-link{
	border-style:solid;
	border-width:0px;
	cursor:pointer;
	font-family:Flama,Helvetica,Arial,sans-serif;
	font-weight:normal;
	line-height:normal;
	margin:0 0 1.25rem;
	position:relative;
	text-decoration:none;
	text-align:center;
	-webkit-appearance:none;
	-webkit-border-radius:0;
	display:inline-block;
	padding-top:.875rem;
	padding-right:1.75rem;
	padding-bottom:.9375rem;
	padding-left:1.75rem;
	font-size:.8125rem;
	background-color:#3b74af;
	border-color:#2f5d8c;
	color:#fff;
	transition:background-color 300ms ease-out;
	float:right
}
.commentlist .comment-reply-link:hover,.commentlist .comment-reply-link:focus{
	background-color:#2f5d8c
}
.commentlist .comment-reply-link:hover,.commentlist .comment-reply-link:focus{
	color:#fff
}
.respond-form{
	margin:1.5em 10px;
padding-bottom:2.2em
}
.respond-form form{
	margin:0.75em 0
}
.respond-form form li{
	list-style-type:none;
	clear:both;
	margin-bottom:0.7335em
}
.respond-form form li label,.respond-form form li small{
	display:none
}
.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url],.respond-form form textarea{
	padding:3px 6px;
	background:#efefef;
	border:2px solid #cecece;
	line-height:1.5em
}
.respond-form form input[type=text]:focus,.respond-form form input[type=email]:focus,.respond-form form input[type=url]:focus,.respond-form form textarea:focus{
	background:#fff
}
.respond-form form input[type=text]:invalid,.respond-form form input[type=email]:invalid,.respond-form form input[type=url]:invalid,.respond-form form textarea:invalid{
	outline:none;
	border-color:#fbc2c4;
	background-color:#f6e7eb;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	box-shadow:none
}
.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url]{
	max-width:400px;
	min-width:250px
}
.respond-form form textarea{
	resize:none;
width:97.3%;
height:150px
}
#comment-form-title{
	margin:0 0 1.1em
}
#allowed_tags{
	margin:1.5em 10px 0.7335em 0
}
.nocomments{
	margin:0 20px 1.1em
}
.widget ul{
	margin:0
}
.widget ul li{
	list-style:none
}
#sidebar-offcanvas .widgettitle{
	color:#fff
}
.footer{
	clear:both;
	border-top:solid 6px #3b74af;
	background-color:#252525
}
.footer>.row{
	padding:50px 0
}
.footer .aui-button{
	background-color:#9f9f9f
}
.footer .mission p{
	margin-top:-3px;
	font-size:.75rem;
	font-family:"merriweather",Georgia,serif;
	font-weight:300;
	font-style:italic
}
.footer .address p{
	font-size:.75rem;
color:#9f9f9f
}
.footer .search{
	margin-top:20px;
	margin-bottom:10px
}
.footer .sub-nav{
	float:none;
margin-left:inherit
}
.footer .sub-nav li{
	float:none;
text-transform:uppercase
}
.footer .sub-nav li a{
	padding:.3125rem
}
.clearing-assembled.clearing-blackout a:hover{
	background:none
}
.gform_body ul{
	list-style:none outside none;
	margin:0
}
.nivo-lightbox-overlay .nivo-lightbox-title{
	display:block;
	border-radius:0;
	background-color:#252525;
	font-family:"merriweather",Georgia,serif;
	font-weight:300;
	font-size:.625rem
}
.nivo-lightbox-overlay .nivo-lightbox-close{
	background:transparent url(../images/close.png) center center no-repeat;
	width:20px;
	height:20px;
	padding:0
}
#arbitrary .wrapper{
	margin:60px 0
}
.page #intro-content .row.dark{
	background-color:rgba(0,0,0,0.6)
}
.page #intro-content .row.dark p{
	padding-top:1em
}
.wp-image-3342 {
	border-radius: 50%;
}
@media only screen and (min-width: 40.063em){
	.aui-panel{
		margin-top:0
	}
	.aui-panel a.aui-button:first-of-type{
		margin-right:20px
	}
	h3.through,.h3.through{
		position:relative;
	text-align:center
	}
	h3.through span,.h3.through span{
		display:inline-block;
	margin:0 30px;
	padding:2px 10px;
	background-color:#fff
	}
	h3.through:before,.h3.through:before{
		content:"";
		display:block;
		position:absolute;
		z-index:-1;
		top:50%;
		width:100%;
		border-bottom:solid 2px #3b74af
	}
	.top-bar-section ul {
		width: 66%;
	}
	.top-bar-section ul li {
		font-size: .75em;
		margin-top: 1.5em;
		text-align: center;
		width: 10em;
	}
	.top-bar-section li:not(.has-form) a:not(.button) {
		line-height: 1.2em;
		padding: 0 .5em;
	}
	.top-bar-section li.active:not(.has-form) a:not(.button) {
		line-height: 1.2em;
		padding: 0 1em;
	}
	#top-bar-contain{
		background-color:#252525
	}
	#top-bar-contain .row{
		max-width:62.5rem
	}
	#top-bar-contain .row .columns{
		padding:0 .9375rem
	}
	.home #main{
		background-image:url(../images/home/AUI_homepage_blackhole.png)
	}
	.home #main .entry-content h1{
		font-size:2.8125rem;
	line-height:3.4375rem
	}
	.home #main .entry-content h4{
		font-size:1.4375rem;
	letter-spacing:.3125rem
	}
	.home #main .entry-content p{
		width:70%;
	font-size:1.125rem;
	letter-spacing:.0625rem
	}
	.home #quote{
		background-image:url(../images/home/Homepage_tablet_02.jpg)
	}
	.home #quote h2{
		font-size:26px
	}
	.home #video{
		position:relative
	}
	.home #video:before{
		content:"";
	position:absolute;
	display:block;
	height:100%;
	width:100%;
	background:rgba(0,0,0,0.33)
	}
	.home #video .wrap{
		padding-top:120px;
	padding-bottom:120px
	}
	.home #news h5{
		font-size:1rem
	}
	.page #intro{
		position:relative;
	min-height:550px;
	overflow:hidden
	}
	.page #intro-content{
		position:absolute;
	width:100%;
	bottom:20px
	}
	.page #intro-content .row{
		position:relative
	}
	.entry-content .alignleft,.entry-content img.alignleft{
		margin-right:1.5em;
	display:inline;
	float:left;width:auto;
	}
	.entry-content .alignright,.entry-content img.alignright{
		margin-left:1.5em;
		margin-bottom: .5em;
	display:inline;
	float:right;width:auto;
	}
	.entry-content .aligncenter,.entry-content img.aligncenter{
		margin-right:auto;
	margin-left:auto;
	display:block;
	clear:both
	}
	.embedded-people .ajax-insert .content-wrap h6{
		letter-spacing:3px;
	font-size:1rem
	}
	.embedded-people .ajax-insert .content-wrap .email a{
		display:block
	}
	#embed-post-cat-our-values header hr{
		width:33%
	}
	#block-row-broadening-participation .intro p{
		margin-right:30px
	}
	.template_page #page-internal .entry-content .aui-button{
		display:inline-block;
	width:47.5%;
	margin-left:5%
	}
	.template_page #page-internal .entry-content .aui-button:nth-of-type(odd){
		margin-left:0
	}
	.template_hero-page .entry-content .col{
		width:49%;
	clear:none
	}
	.template_hero-page #page-contact-us .col p{
		width:90%
	}
	.template_hero-page #page-broadening-participation #intro-content .columns{
		width:80% !important
	}
	.template_hero-page .toc{
		padding:4em 0 2em
	}
	.template_hero-page .toc.alt{
		background-color:#e6e6e6
	}
	.template_archive .news.type-news .post-preview-contain figure{
		display:block
	}
	.template_archive .news.type-news .post-preview-contain .wrap{
		max-height:175px;
	height:175px;
	overflow:hidden
	}
	.template_archive .news.type-news .post-preview-contain h4{
		font-size:1rem
	}
	.template_search h1{
		line-height:50px
	}
	#top-bar-contain .hero-nav li{
		height:72px
	}
	#facilities-footer{
		padding-top:20px
	}
	.widget{
		padding:0 10px;
	margin:2.2em 0
	}
	.footer .sub-nav li{
		letter-spacing:.04688rem;
	font-size:11px
	}
	.footer .right{
		text-align:right
	}
	.footer .search{
		margin-top:40px
	}
	.footer .search>div{
		float:right
	}
}


@media only screen and (min-width: 64.063em){
	.top-bar-section ul {
		width: auto;
	}
	.top-bar-section ul li {
		font-size: 1em;
		margin-top: 3em;
		max-width: 7em;
		width: auto;
	}
	.top-bar-section li:not(.has-form) a:not(.button) {
		padding: 0 1em;
	}
	.top-bar-section ul li:nth-of-type(5) {
		margin-top: 2em;
	}
	.top-bar-section ul li:nth-of-type(6) {
		margin-top: 2em;
	}
	.top-bar-section ul li:nth-of-type(7) {
		margin-top: 2em;
	}
	.wrap{
		max-width:1140px
	}
	.home #main{
		background-image:url(../images/home/AUI_homepage_blackhole.png)
	}
	.home #main .entry-content h1{
		font-size:3.4375rem;
	line-height:4.0625rem
	}
	.home #quote{
		background-image:url(../images/home/Homepage_desktop_02.jpg)
	}
	.template_hero-page #page-contact-us .col p{
		width:75%
	}
	.cols{
		column-count:3;
	-moz-column-count:3;
	-webkit-column-count:3
	}
	.cols p{
		break-inside:avoid-column;
	-webkit-column-break-inside:avoid;
	page-break-inside:avoid;
	margin-bottom:0;
	padding-bottom:1.25rem
	}
	.widget ul li{
		margin-bottom:0.75em
	}
	.widget ul li ul{
		margin-top:0.75em;
	padding-left:1em
	}

}


@media print{
	*{
	background:transparent !important;
	color:black !important;
	text-shadow:none !important;
	filter:none !important;
	-ms-filter:none !important
	}
	a,a:visited{
		color:#444 !important;
	text-decoration:underline
	}
	a:after,a:visited:after{
		content:" (" attr(href) ")"
	}
	a abbr[title]:after,a:visited abbr[title]:after{
		content:" (" attr(title) ")"
	}
	.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{
		content:""
	}
	pre,blockquote{
		border:1px solid #999;
	page-break-inside:avoid
	}
	thead{
		display:table-header-group
	}
	tr,img{
		page-break-inside:avoid
	}
	img{
		max-width:100% !important
	}
	@page{
		margin:0.5cm
	}
	p,h2,h3{
		orphans:3;
	widows:3
	}
	h2,h3{
		page-break-after:avoid
	}
	.sidebar,.page-navigation,.wp-prev-next,.respond-form,nav{
		display:none
	}
}
.page-id-3340 .article-header h1 {
	display: none;
}